» Ubuntu » Pakketten

Error

two or more packages specified (imhangul-status-applet natty)